<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
* template.php
* Skroller theme for GetSimple CMS
* http://get-simple.info/forums/showthread.php?tid=6986
* version 0.5
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>
    <title><?php get_site_name(); ?></title>
    <?php get_header(); ?>
    <meta name="robots" content="index, follow" />
    <meta charset="utf-8">
	  
    <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/layout.css" media="all" />
    <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/skin.css" media="all" />
    
    <link href='http://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Roboto+Condensed' rel='stylesheet' type='text/css'> 
    
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
    
    <script src="<?php get_theme_url(); ?>/js/jquery.bxslider.min.js"></script>
    <link rel="stylesheet" href="<?php get_theme_url(); ?>/css/jquery.bxslider.css">
    
    <script src="<?php get_theme_url(); ?>/js/init.js"></script>
</head>
    
<body>
    
    <div id="nav">
        <div id="logo"><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></div>
        <a href="#" id='mobile-menu'>&nbsp;</a>

        <ul id="menu">
            <?php get_i18n_navigation(return_page_slug(), 0, 99, I18N_SHOW_MENU); ?>
        </ul>
    </div><div id="content">
        <div id="hero">
            <h1><?php get_site_name(); ?></h1>
            <h2><?php get_component('tagline');	?></h2>
        </div>
        <div id="wrapper">
            <div id="pages">
                
                <div class="page transparent">
                    <div class="page-wrapper">
                        <a class="button slider-next" href="http://www.google.com">Learn More</a>
                    </div>
                </div>
                
                <?php
                foreach (return_i18n_page_structure(null, true, null) as $page) {
                    $pag = $page['url'];
                ?>
                    <div class="page <?php echo $pag; ?>">
                        <div class="page-wrapper">
                            <h2 class="title"><?php getPageField($pag,'title'); ?></h2>
                            <?php getPageContent($pag); ?>
                        </div>
                    </div>
                <?php } ?>                

            </div>
        </div>

    </div>
    
    <?php get_footer(); ?>
    
</body>    
</html>